Subject: Re: CCL:Correlation Coefficient

From: Rajarshi Guha <rxg218 () psu.edu>
Date: Thu, 14 Apr 2005 17:59:24 -0400

On Thu, 2005-04-14 at 12:48 +0800, lhhu () yangtze.hku.hk wrote:
> Dear All,
> 
> I have a question about Correlation Coefficient of cross-validation. Can 
> anyone tell me how much the value of Correlation Coefficient indicate 
> the result is reliable? Certainly I know the larger the value, the more 
> reliable the result. I want to know the lowest limit of that value. I read 
> some papers that used the Correlation Coefficient value, some values are 
> lower than 0.8, is it OK for present them in journals? Or it depends on 
> different situation or topic?

There are differing views on the validity of q^2, in that high values of
q^2 do not necessarily indicate a good model in terms of predictive
ability. Some papers that discuss this topic are

@ARTICLE{q2-1,
    author = {Golbraikh, A. and Tropsha, A.},
    title = {Beware of $q^2$},
    journal = {J.~Mol.~Graph.~Model.},
    year = {2002},
    volume = {20},
    pages = {269--276},
}

@ARTICLE{q2-5,
    author = {Norinder, U.},
    title = {Single and domain made variable selection in {3D QSAR}
        applications},
    journal = {J.~Chemomet.},
    year = {1996},
    volume = {10},
    pages = {95--105},
}

@ARTICLE{q2-2,
    author = {Golbraikh, A. and Shen, M. and Xiao, Z.Y. and Xiao, Y.D.
        and Lee, K.H. and Tropsha, A.},
    title = {Rational selection of training and test sets for the
        development of validated {QSAR} models},
    journal = {J.~Comput.~Aid.~Mol.~Des.},
    year = {2003},
    volume = {17},
    pages = {241--253},
}

HTH

-------------------------------------------------------------------
Rajarshi Guha <rxg218 () psu.edu> <http://jijo.cjb.net>
GPG Fingerprint: 0CCA 8EE2 2EEB 25E2 AB04 06F7 1BB9 E634 9B87 56EE
-------------------------------------------------------------------
I'm related to people I don't relate to."
-Calvin